Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1640

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1640
Last Modified 07 Mar 2011 09:33:28
Published 06 Apr 2006 06:04:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1640

Summary

Cross-site scripting (XSS) vulnerability in news.php in CzarNews 1.14 allows remote attackers to inject arbitrary web script or HTML via the email parameter.

Vulnerable Systems

Application

  • Czaries Network Czarnews 1.14


References

VUPEN - ADV-2006-1237

SECUNIA - 19541

MISC - http://evuln.com/vulns/118/summary.html

XF - czarnews-news-xss(25623)

BID - 17380

BUGTRAQ - 20060417 [eVuln] CzarNews XSS and Multiple SQL Injection Vulnerabilities

OSVDB - 24381

SECTRACK - 1015957

SREASON - 732


Last Updated: 27 May 2016 10:42:09